Reply To: wordpress plugins bug alert

#19656
Jamie Marsland
Keymaster

Hi Isabelle,

Thanks for sharing. Yep we are aware of this – here’s a good (but slightly techie) article that explains it https://blog.sucuri.net/2015/04/security-advisory-xss-vulnerability-affecting-multiple-wordpress-plugins.html

Jamie

Scroll to Top